﻿.footer-box-social a {
    display: inline;
    border-radius: 5px;
    padding: 10px 15px;
    background-color: #0072CE;
    box-shadow: 0 0 0.5em rgb(0 0 0 / 25%);
    font-size: 0.9em;
}

.footer-box-social a:hover, .footer-box-social a:focus {
    background-color: #338ED8;
}

.footer-box-social a {
    display: inline-block;
    border-radius: 20px;
    padding: 10px 15px 10px 45px;
    background-color: #0072CE;
    box-shadow: 0 0 0.5em rgb(0 0 0 / 25%);
    font-size: 0.9em;
    background-image: url(/images/arrow-circle.png);
    background-repeat: no-repeat;
    background-position-y: 50%;
    background-position-x: 10px;
}

.footer-box-social a:hover, .footer-box-social a:focus {
    background-color: #338ED8;
}

.site-outer-footer > .row > .footer-box {
    display: inline-block;
    padding-top: 5px;
}

.print img {
    width: 44px;
    height: 44px;
}
